
#head{margin-top: 200px;

	
}
#d{color: #1a19f6;
font-size: 40px;
font-weight: bolder;
border-bottom: 2px solid #e68b1c;}

#c{color: red;
font-size: 50px;
font-weight: bolder;
border-bottom: 2px solid #e68b1c;
font-family: 'Calligraffitti', cursive;;
}

#cc{color: red;
font-size: 50px;
font-weight: bolder;
border-bottom: 2px solid #e68b1c;
font-family: 'Calligraffitti', cursive;;
}


#b{color: red;

font-weight: bolder;
border-bottom: 2px solid #e68b1c;}

#e{color:darkred;

font-weight: bolder;
border-bottom: 2px solid #e68b1c;}
#ee{color:darkred;

font-weight: bolder;
background-color:#fffc00;}

hr{margin-top: 20px;
margin-bottom: 20px;

border-top: 1px solid #000;}

#f{color:#2c2104;

font-weight: bolder;
border-bottom: 2px solid #e68b1c;}
#ff{color:#2c2104;
font-size-18px;
font-weight: bolder;
border-bottom: 2px solid #e68b1c;}

#head1{margin-top: 20px;


}
#febu{margin-top: 220px;
text-align: center;
box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);	
background-color:white;
	opacity:0.8;
}

#febu1{margin-top: 20px;
text-align: center;
box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);	
background-color:white;
	opacity:0.8;
}
.btn-default {
    color: #f7e5e5;
background-color: #3b1cd8;
border-color: #0e1110;
	height: 55px;
width: 200px;
}

.btn{border-radius:7px;
font-size:22px;}
.btn-default:hover {
    color: black;
    background-color: yellow;
    border-color: #adadad;
	
}
#hotel1{1width:100%;
	margin-top:20px;
color:yellow;
height:auto;
margin-top:30px;
background-color:white;
	opacity:0.9;
text-align:center;
box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#hotel1{text-align:center;
height:auto;
width:100%;

box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#a{height:300px;
width:100%;
}
#btn{
height: 40px;
width:130px;
	font-size:15px;
}

.table-bordered {
    border: 1px solid #000;
}

.table-bordered > thead > tr > th {
	border: 1px solid #030101;}

.table-bordered > tbody > tr > td {
	border: 1px solid #030101;}
#note{margin-top: 20px;
text-align: center;
box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);	
background-color:white;
	opacity:0.8;}


.card-container, .front, .back {
    width: 100%;
    height: 150px;
    border-radius: 4px;
}


.front {
    z-index: 2;
}

.card {
    -webkit-transition: -webkit-transform .5s;
    -moz-transition: -moz-transform .5s;
    -o-transition: -o-transform .5s;
    transition: transform .5s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}

.card-container {
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    perspective: 200pxpx;
    margin-bottom: 30px;
    background-color: darkslategray;
}

a {
    color: #337ab7;
    text-decoration: none;
}

.back {
    -webkit-transform: rotateY( 180deg );
    -moz-transform: rotateY( 180deg );
    -o-transform: rotateY( 180deg );
    transform: rotateY( 180deg );
    z-index: 3;
}

.front, .back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-color: steelblue;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
}

.card .header {
    padding: 15px 20px;
    height: 90px;
}
.card .motto {
    font-family: 'Arima Madurai', cursive;
    border-bottom: 1px solid #EEEEEE;
    color: white;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 10px;
    text-align: center;
}